<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcs/tipcs0400m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar parámetros de control de proyecto (tipcs0400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">Utilice esta sesión para listar uno o varios conjuntos de parámetros. Puede listar:</Paragraph>
		</AimSection>
		<GeneralSection><List><ListItem>La configuración de parámetros de una fecha de efectividad específica.</ListItem>
				<ListItem>Un rango de configuración de parámetros.</ListItem>
				<ListItem>La configuración de parámetros de dos fechas de efectividad diferentes, para que pueda comparar dichas fechas.</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="print.what"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>Seleccione para qué fechas desea listar los <Link href="/baanerp/tc/glossary/glossary#Parameters.tc" role="glossary">parámetros</Link> de PCS.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#EffectDate.tc" role="glossary">fecha de efectividad</Link> del conjunto de parámetros que desea listar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>Los campos De y A definen el rango de fechas de efectividad para el que desea listar los conjuntos de parámetros.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A</Title>
			</Header>
			<FuncDesc>Los campos De y A definen el rango de fechas de efectividad para el que desea listar los conjuntos de parámetros.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date.c"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>En este campo se selecciona una fecha a fin de comparar los parámetros para esa fecha con los parámetros para la fecha que vaya a seleccionarse en el campo siguiente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date.w"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Con</Title>
			</Header>
			<FuncDesc>En este campo se selecciona una fecha a fin de comparar los parámetros para esa fecha con los parámetros para la fecha que se haya seleccionado en el campo anterior.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
